ADDPART(8)

NOMBRE
addpart - informa al núcleo de la existencia de una partición

SINOPSIS

addpart dispositivo partición comienzo longitud

DESCRIPCIÓN

addpart informa al núcleo de Linux de la existencia de la partición especificada. La orden es un simple recubrimiento del ioctl "add partition".

Esta orden no manipula particiones en un dispositivo de bloque.

PARÁMETROS

dispositivo
    El dispositivo de disco.

partición
    El número de la partición.

comienzo
    El comienzo de la partición (en sectores de 512 bytes).

longitud
    La longitud de la partición (en sectores de 512 bytes).

-h, --help
    Mostrar texto de ayuda y finalizar.

-V, --version
    Print version and exit.

VÉASE TAMBIÉN

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

INFORMAR DE ERRORES

For bug reports, use the issue tracker at

DISPONIBILIDAD

La orden addpart forma parte del paquete util-linux, el cual puededescargarse de